html,
body {
  font-family: 'Barlow', sans-serif;
  background-color: transparent;
  font-size: 14px;
  overflow: hidden;
}

h1 {
  font-family: 'Sofia', sans-serif;
}

.picto {
  width: 50px;
  height: auto;
}

/* GENERAL STYLE */
.align-right {
  text-align: right;
}

.content {
  width: 1250px;
  height: 1400px;
  margin: auto;
  padding: 0;
}

.hidden {
  display: none !important;
}
p {
  font-weight: 300;
  margin-top: 8px;
  margin-bottom: 8px;
}
a {
  color: #132573;
}
body:not(.has-touch) a:hover {
  color: #0280a8;
  transition: all 0.4s ease-out;
}

/* GLOBAL CONTAINER */
.external-container {
  width: 100%;
  max-width: 1300px;
  height: 75%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  margin: auto;
}

/* MAP */
.map-container {
  background: url('../img/carte_wallonie.png') no-repeat center center;
  background-size: 100%;
  width: 900px;
  height: 890px !important;
  position: relative;
}

/* HEADER */
.header {
  flex-direction: row;
  display: flex;
  justify-content: space-between;
  max-width: none;
  margin: 10px;
  margin-right: 40px;
  align-items: center;
}

.title {
  order: 2;
  color: #a60b47;
}

.logo {
  width: 30%;
  height: auto;
}

/* LEGEND */

.legend-container {
  width: 350px;
  right: 0;
}

.legend-content {
  background-color: rgba(255, 255, 255, 1);
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.2),
    0 1px 1px 0 rgba(0, 0, 0, 0.14),
    0 2px 1px -1px rgba(0, 0, 0, 0.12);
  border-radius: 16px;
  margin-left: 16px;
  /* padding: 16px; */
  position: relative;
  overflow-y: auto;
  text-align: center;
}

.legend figure {
  margin: 0px;
  text-align: center;
}

.legend-content h2 {
  font-size: 1.2em;
  font-family: 'Sofia', sans-serif;
  font-weight: 700;
  color: #132573;
}

.legend-content h3 {
  font-size: 1em;
  font-family: 'Sofia', sans-serif;
  font-weight: 600;
  color: #000000;
}

.link-title {
  color: #132573;
  text-align: center;
}

.cta {
  padding: 8px 16px;
  background-color: #132573;
  color: #fff;
  border-radius: 32px;
  font-size: 12px;
  text-decoration: none;
}

.cta:hover {
  border: solid 2px#0280a8;
  background-color: #fff;
}

.cta-container {
  text-align: center;
  margin-bottom: 16px;
}

.small {
  font-size: 12px;
  color: #555;
}

a.link-title:hover {
  text-decoration: underline !important;
}

.line {
  display: block;
  max-width: 100%;
  min-height: 8px;
  height: auto;
}

.legend-description {
  padding: 0 16px 16px 16px;
}

.legend h2 span.first-letter {
  color: #be1932;
  font-size: 1.2em;
  line-height: 1.2em;
}

.city-icon-container {
  text-align: center;
}
.city-icon {
  max-width: 100%;
  display: block;
}
.legend figcaption {
  margin-top: 8px;
  font-size: 8px;
  padding: 0px 8px;
}

.close-legend {
  display: inline;
  position: absolute;
  width: 25px;
  height: 25px;
  cursor: pointer;
  right: 5px;
  top: 5px;
  -webkit-transition: fill 0.4s ease;
  -moz-transition: fill 0.4s ease;
  -o-transition: fill 0.4s ease;
  transition: fill 0.4s ease;
  border-radius: 100%;
  padding: 5px;
}

.close-legend svg path {
  fill: #fff;
}

.close-legend:hover {
  background-color: #fff;
}

body:not(.has-touch) .close-legend:hover svg path {
  fill: #424242;
}

.main-attraction {
  text-align: left;
  margin-bottom: 24px;
}

/************************
/*      MARKER
************************/
/* normal */
span[id^='pin-'] {
  position: absolute;
  background: no-repeat center center;
  cursor: pointer;
  opacity: 1;
}
span[id^='pin-'] svg {
  width: 25px;
}

/* au hover ou au clic */
span[id^='pin-'].selected,
body:not(.has-touch) span[id^='pin-']:hover {
  opacity: 1;
}
span[id^='pin-'].selected path,
body:not(.has-touch) span[id^='pin-']:hover path {
  fill: #be1932;
}

/* au hover ou au clic */
span[id^='pin-'].selected,
body:not(.has-touch) span[id^='pin-']:hover {
  opacity: 1;
}
span[id^='pin-'].cls-3.selected path,
body:not(.has-touch) span[id^='pin-'].cls-3:hover path {
  fill: #3a6321;
}

/************************
*      MARKER POSITION DESKTOP
************************/

#pin-haut {
  left: 0%;
  top: 0%;
}

#pin-bas {
  left: 100%;
  top: 100%;
}

#pin-gauche {
  left: 0%;
  top: 100%;
}

#pin-droite {
  left: 100%;
  top: 0%;
}

#pin-villers-abbaye {
  left: 49.5%;
  top: 44.5%;
}

#pin-domaine-solvay {
  left: 50%;
  top: 37%;
}

#pin-orangeries-bierbais {
  left: 52%;
  top: 44%;
}

#pin-parc-enghien {
  left: 42%;
  top: 41%;
}

#pin-domaine-mariemont {
  left: 40%;
  top: 46.5%;
}

#pin-feuilleries {
  left: 21.5%;
  top: 37%;
}

#pin-jardins-annevoie {
  left: 54.5%;
  top: 50%;
}

#pin-chateau-freyr {
  left: 55.5%;
  top: 55%;
}

#pin-jardins-senteurs {
  left: 54.5%;
  top: 46%;
}

#pin-parc-topiaire {
  left: 71%;
  top: 47%;
}

#pin-arboretum-lenoir {
  left: 68%;
  top: 54.5%;
}

#pin-bouillon-blanc {
  left: 60%;
  top: 70%;
}

#pin-botanique-liege {
  left: 72.5%;
  top: 40%;
}

#pin-chateau-modave {
  left: 64.5%;
  top: 44%;
}

#pin-charmille {
  left: 77.5%;
  top: 43%;
}

/************************
* RESPONSIVE
************************/
/* @media all and (max-width: 1160px) {
  .legend-container {
    margin-left: -120px;
  }
  .external-container {
    justify-content: space-between;
  }
}
@media all and (max-width: 1110px) {
  .legend-container {
    margin-left: -150px;
  }
} */

@media all and (max-width: 1050px) {
  .legend-container {
    width: 300px;
  }
}

/* MOBILE ET TABLETTE */
@media all and (max-width: 940px) {
  body,
  html {
    font-size: 14px;
  }

  h2 {
    font-size: 1.3em !important;
  }
  .content {
    width: 100%;
    height: 1600px;
  }
  span[id^='pin-'] svg {
    width: 25px;
  }

  .logo {
    width: 50%;
    height: 50%;
  }

  .external-container {
    display: block;
    margin: 0;
  }
  .map-container {
    width: 700px;
    height: 700px !important;
    position: relative;
    display: block;
    margin: 2% auto auto auto;
  }
  .legend-container {
    /* width: 100%; */
    top: 50%;
    left: 0;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
  }

  .legend-content {
    padding: 0px;
    margin: 0px;
  }

  span[id^='pin-'] img {
    width: 30px;
  }

  /************************
  *      MARKER POSITION TABLET
  ************************/
  #pin-haut {
    left: 0%;
    top: 0%;
  }

  #pin-bas {
    left: 100%;
    top: 100%;
  }

  #pin-gauche {
    left: 0%;
    top: 100%;
  }

  #pin-droite {
    left: 100%;
    top: 0%;
  }
}

@media all and (max-width: 600px) {
  .header {
    flex-direction: column;
    margin: 10px !important;
  }
  .title {
    text-align: center;
  }

  span[id^='pin-'] svg {
    width: 15px;
  }

  .map-container {
    background: url(../img/carte_wallonie.png) no-repeat center 0;
    background-size: 100%;
    width: 380px;
    height: 400px !important;
    margin: 1% auto auto auto;
  }

  .logo {
    width: 50%;
    height: 50%;
    text-align: center;
  }

  span[id^='pin-'] img {
    width: 20px;
  }

  /************************
  *      MARKER POSITION MOBILE
  ************************/

  #pin-haut {
    left: 0%;
    top: 0%;
  }

  #pin-bas {
    left: 100%;
    top: 100%;
  }

  #pin-gauche {
    left: 0%;
    top: 100%;
  }

  #pin-droite {
    left: 100%;
    top: 0%;
  }
}

/************************
* MARKER ANIMATIONS
************************/

.pin {
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  -ms-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
}

/*.pin.selected .img-pin,*/
body:not(.has-touch) .pin:hover .img-pin {
  -webkit-animation-name: little-bounce;
  -moz-animation-name: little-bounce;
  -o-animation-name: little-bounce;
  -ms-animation-name: little-bounce;
  animation-name: little-bounce;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/*span[id^=pin-].selected .pulse,*/
body:not(.has-touch) span[id^='pin-']:hover .pulse {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 24px 0 0 -12px;
  -webkit-transform: rotateX(55deg);
  -moz-transform: rotateX(55deg);
  -o-transform: rotateX(55deg);
  -ms-transform: rotateX(55deg);
  transform: rotateX(55deg);
  z-index: -2;
}
/*span[id^=pin-].selected .pulse:after,*/
body:not(.has-touch) span[id^='pin-']:hover .pulse:after {
  content: '';
  border-radius: 50%;
  height: 50px;
  width: 50px;
  position: absolute;
  margin: -13px 0 0 -13px;
  -webkit-animation: pulsate 1s ease-out;
  -moz-animation: pulsate 1s ease-out;
  -o-animation: pulsate 1s ease-out;
  -ms-animation: pulsate 1s ease-out;
  animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0 0 1px 2px #be1932;
  box-shadow: 0 0 1px 2px #be1932;
}

/*span[id^=pin-].selected .pulse:after,*/
body:not(.has-touch) span[id^='pin-'].cls-3:hover .pulse:after {
  content: '';
  border-radius: 50%;
  height: 50px;
  width: 50px;
  position: absolute;
  margin: -13px 0 0 -13px;
  -webkit-animation: pulsate 1s ease-out;
  -moz-animation: pulsate 1s ease-out;
  -o-animation: pulsate 1s ease-out;
  -ms-animation: pulsate 1s ease-out;
  animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0 0 1px 2px #3a6321;
  box-shadow: 0 0 1px 2px #3a6321;
}

@-moz-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
}
@-o-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
  }
}
@-moz-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px);
    -moz-transform: translateY(-2000px);
    -o-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px);
    -moz-transform: translateY(-2000px);
    -o-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px);
    -moz-transform: translateY(-2000px);
    -o-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px);
    -moz-transform: translateY(-2000px);
    -o-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-moz-keyframes little-bounce {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  40% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-35px);
    -moz-transform: translateY(-35px);
    -o-transform: translateY(-35px);
    -ms-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  80% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes little-bounce {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  40% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-35px);
    -moz-transform: translateY(-35px);
    -o-transform: translateY(-35px);
    -ms-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  80% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes little-bounce {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  40% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-35px);
    -moz-transform: translateY(-35px);
    -o-transform: translateY(-35px);
    -ms-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  80% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes little-bounce {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  40% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    -webkit-transform: translateY(-35px);
    -moz-transform: translateY(-35px);
    -o-transform: translateY(-35px);
    -ms-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  80% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
